## golang-github-go-logr-logr 0.2.0

=== debian/changelog ===
golang-github-go-logr-logr (0.2.0-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 17 Jul 2020 02:56:58 +0800

golang-github-go-logr-logr (0.2.0-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 14 Jul 2020 02:05:41 +0800
