## golang-github-go-logr-logr 0.4.0

=== debian/changelog ===
golang-github-go-logr-logr (0.4.0-1) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arthur Diniz ]
  * debian/gbp.conf: Set pristine-tar to False
  * New upstream version 0.4.0
  * debian/control: Declare compliance with debian policy 4.5.1
  * debian/copyright: Update copyright years and add myself
  * debian/examples: Add examples file

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 28 Jan 2021 20:18:01 -0300
