=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr.git
 Homepage: https://github.com/go-logr/logr
