## golang-github-go-logr-logr 1.2.3

=== debian/changelog ===
golang-github-go-logr-logr (1.2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * New upstream release 1.2.3
  * Update Standards-Version to 4.6.1 (no changes)
  * Update Section to golang
  * Breaks golang-k8s-klog-dev << 2.80.1
  * Exclude new example when building

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 25 Oct 2022 02:17:19 +0800
