=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-go-logr-logr
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr.git
 Homepage: https://github.com/go-logr/logr
@@ -17,6 +17,8 @@
 Package: golang-github-go-logr-logr-dev
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: golang-k8s-klog-dev (<< 2.80.1~)
+Multi-Arch: foreign
 Description: simple logging interface for Go (library)
  This package offers a purely abstract interface, based on these ideas
  but with a few twists.  Code can depend on just this interface and
