## golang-github-go-logr-logr 1.4.2

=== debian/changelog ===
golang-github-go-logr-logr (1.4.2-2) unstable; urgency=medium

  * Team upload
  * Fix versions in Breaks stanza

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 22 Oct 2024 13:44:20 +0000

golang-github-go-logr-logr (1.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1079049)
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update Breaks for golang-k8s-klog-dev and golang-github-go-logr-stdr-dev

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 20 Oct 2024 23:22:22 +0000
