=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr.git
 Homepage: https://github.com/go-logr/logr
@@ -17,7 +17,8 @@
 Package: golang-github-go-logr-logr-dev
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: golang-k8s-klog-dev (<< 2.80.1~)
+Breaks: golang-github-go-logr-stdr-dev (<< 1.2.2-4),
+        golang-k8s-klog-dev (<< 2.80.1-3)
 Multi-Arch: foreign
 Description: simple logging interface for Go (library)
  This package offers a purely abstract interface, based on these ideas
