## golang-github-go-logr-logr 1.4.3

=== debian/changelog ===
golang-github-go-logr-logr (1.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 16 Nov 2025 15:53:11 +0000
