=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr.git
 Homepage: https://github.com/go-logr/logr
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/go-logr/logr
 
 Package: golang-github-go-logr-logr-dev
